---
- name: Zimbra Lab Antoine
  hosts: zimbra-labs-antoine
  roles:
    - role: prerequis
    - role: set-global-logo
      tags: set-global-logo
    - role: set-zextras-custom-login-page
      tags: set-zxt-custom-login-page
    - role: set-zextras-login-logo
      tags: set-zextras-login-logo
    - role: set-zextras-global-login-logo
      tags: set-zextras-global-login-logo
    - role: set-zextras-theme
      tags: set-zextras-theme


- name: Zimbra CD66
  hosts: cd66-zms
  roles:
    - role: set-zextras-global-login-logo
      tags: cd66-zextras-global-login-logo

- name: Mairie-Lateste
  hosts: mairie-lateste
  roles:
    - role: set-zextras-theme
      tags: set-zextras-theme-lateste

- name: Lab Fail2ban
  hosts: zimbraluis
  roles:
    - role: set-fail2ban
      tags: set-fail2ban
